Subject: Re: IL2m3 walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: "Sebastian Rios" <[email-masked]>
Date: Mon, 8 Jan 2007 22:49:41 -0800

Hi Sebastian,
I just wanted to let you know your walkaround phots went on ARC today.  Thanks again for sending them in.  Sorry for the massive delay.  I've not been able to do walkaround due to lack of time.....but I'll be doing them now.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Sebastian Rios 
  To: [email-masked] 
  Sent: Monday, November 07, 2005 11:21 AM
  Subject: Rv: IL2m3 walkaround

  Dear Steve:

  I heard of your hardware problems. Here you will find my original message.

  Cheers.

  Sebastian.

  Sebastian Rios <[email-masked]> escribió:
    Fecha: Thu, 25 Aug 2005 12:23:43 -0500 (CDT)
    De: Sebastian Rios <[email-masked]>
    Asunto: IL2m3 walkaround
    Para: [email-masked]

    Hi Steve:

    My name is Sebastian Rios. I'm a Chilean Lawyer and Modeler (strange combination, huh?) Now I live in France, because I'm on a Ph.D. program.

    I'm a big fan of ARC since... huh, a very long time. It has been very useful, mostly to knew the work of fellow modelers all over the world and to obtain precious tips and photos. That, not to mention the excellent daily jokes and photos.

    I went to Prague and visited the Letecke Aviation Museum. I'm sending you some photos of the museum's Sturmovik IL2m3 (to complete the existent walkaround on ARC)

    I'll be preparing other walkarounds from Prague these days (La7, Fi 156, Polikarpov Po2) and also from Berlin (Ju 87 wreck, with cockpit photos; Fw 200 undercarriage; Jumo 211)

    Best regards.

    Sebasrian Rios.
    __________________________________________________
    Correo Yahoo!
    Espacio para todos tus mensajes, antivirus y antispam ¡gratis! 
    Regístrate ya - http://correo.espanol.yahoo.com/ 

  __________________________________________________
  Correo Yahoo!
  Espacio para todos tus mensajes, antivirus y antispam ¡gratis! 
  Regístrate ya - http://correo.espanol.yahoo.com/